{
    "logs": [
        {
            "outputFile": "D:\\ANDROIDSTUDIOOHJELMAT\\Main_UI\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-ldltr-v21\\values-ldltr-v21.xml",
            "map": [
                {
                    "source": "C:\\Users\\5719\\.gradle\\caches\\transforms-1\\files-1.1\\appcompat-v7-28.0.0-rc01.aar\\b1e21d48d14c6cc18cb6d067ec37c5b2\\res\\values-ldltr-v21\\values-ldltr-v21.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "112",
                        "endOffsets": "163"
                    }
                }
            ]
        }
    ]
}